petsc-3.7.7 2017-09-25
Report Typos and Errors

# ISLocalToGlobalMappingRestoreBlockIndices

Restore indices obtained with ISLocalToGlobalMappingGetBlockIndices()

### Synopsis

    #include "petscis.h"
    PetscErrorCode  ISLocalToGlobalMappingRestoreBlockIndices(ISLocalToGlobalMapping ltog,const PetscInt **array)

Not Collective

### Input Arguments

| ltog | - local to global mapping
| array | - array of indices

### See Also

ISLocalToGlobalMappingCreate(), ISLocalToGlobalMappingApply(), ISLocalToGlobalMappingGetIndices()

Level:advanced
Location:src/vec/is/utils/isltog.c
Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages